Vulnerability & Exploit Database

Results 01 - 19 of 19 in total
Ubuntu: (Multiple Advisories) (CVE-2021-34798): Apache HTTP Server regression
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Debian: CVE-2021-34798: apache2 -- security update
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
IBM HTTP Server: CVE-2021-34798: httpd core NULL pointer dereference
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-34798: httpd security update
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-34798: httpd security update
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
F5 Networks: K72382141: Apache HTTPD vulnerability CVE-2021-34798
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-34798: httpd security update
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-34798: httpd security update
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2021-34798: Important: httpd security update (Multiple Advisories)
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2021-34798 (11.4 SRU 38.101.6)
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Amazon Linux AMI 2: CVE-2021-34798: Security patch for httpd (ALAS-2021-1716)
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2021-34798: Security patch for httpd24 (ALAS-2021-1543)
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2021-34798) (Multiple Advisories): httpd:2.4 security update
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Apache HTTPD: NULL pointer dereference in httpd core (CVE-2021-34798)
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Centos Linux: CVE-2021-34798: Important: httpd security update (Multiple Advisories)
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Alma Linux: CVE-2021-34798: Moderate: httpd:2.4 security update (ALSA-2022-0891)
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-34798: httpd security update
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2021-34798: Apache HTTPD: Multiple Vulnerabilities
Published: September 16, 2021 | Severity: 5
vulnerability
Explore
SUSE: CVE-2021-34798: SUSE Linux Security Advisory
Published: September 16, 2021 | Severity: 5
vulnerability
Explore